Bug 105489 - [update] sysutils/dvdisaster: update to 0.70.2
Summary: [update] sysutils/dvdisaster: update to 0.70.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-13 20:50 UTC by Martin Wilke
Modified: 2006-11-15 19:50 UTC (History)
1 user (show)

See Also:


Attachments
dvdisaster-0.70.2.patch (21.98 KB, patch)
2006-11-13 20:50 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2006-11-13 20:50:01 UTC
- Update to 0.70.2
- Tinderbox checked http://miwibox.org/tb/index.php?action=describe_port&id=283

Port maintainer (h.eichmann@gmx.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-13 20:50:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-11-13 20:50:58 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Heiner 2006-11-14 18:42:35 UTC
Approved. Thanks!


Heiner
Comment 4 Martin Wilke freebsd_committer 2006-11-15 19:44:17 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2006-11-15 19:44:21 UTC
miwi        2006-11-15 19:44:04 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/dvdisaster  Makefile distinfo pkg-plist 
  Log:
  - Update to 0.70.2
  
  PR:             ports/105489
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +2 -2      ports/sysutils/dvdisaster/Makefile
  1.2       +3 -3      ports/sysutils/dvdisaster/distinfo
  1.2       +241 -241  ports/sysutils/dvdisaster/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"